/etc/kde3/antrc
/etc/kde3/attractionrc
/etc/kde3/bouboulerc
/etc/kde3/bubblesrc
/etc/kde3/coralrc
/etc/kde3/crystalrc
/etc/kde3/decayscreenrc
/etc/kde3/deluxerc
/etc/kde3/demonrc
/etc/kde3/driftrc
/etc/kde3/epicyclerc
/etc/kde3/fadeplotrc
/etc/kde3/flamerc
/etc/kde3/flowrc
/etc/kde3/forestrc
/etc/kde3/gearsrc
/etc/kde3/gooprc
/etc/kde3/gravrc
/etc/kde3/halorc
/etc/kde3/imsmaprc
/etc/kde3/interferencerc
/etc/kde3/kumpparc
/etc/kde3/laserrc
/etc/kde3/lissierc
/etc/kde3/penroserc
/etc/kde3/rocksrc
/etc/kde3/sliprc
usr/bin/*.kss
usr/bin/kxsconfig
usr/bin/kxsrun
usr/share/applnk/System/ScreenSavers
usr/share/apps/kscreensaver
